Tenable Nessus < 7.1.0 Multiple Vulnerabilities (TNS-2018-05)

medium Nessus Plugin ID 110096